API reference
GETRequires Bearer token
Get workflows signature-level impact
/api/workflows/signature-level/impact
Retrieve /api/workflows/signature-level/impact. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Impact |
| 401 | Missing or invalid Bearer token. |